.site-footer {
  background: transparent;
  color: #DBDBDB;
}

.footer-main {
  background-color: #3C1E1E;
  min-height: 300px;
  padding: 35px 51px 34px;
}

.footer-main__content {
  height: 100%;
  min-height: 230px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer-contact p {
  font-family: var(--font-serif);
  font-size: 35px;
  line-height: 40px;
  font-weight: 300;
  margin: 0;
  color: #DBDBDB;
}

.footer-linkedin {
  font-family: var(--font-sans);
  font-size: 14px;
  line-height: 1;
  text-transform: uppercase;
  color: #DBDBDB;
  text-decoration: none;
}

.footer-bottom {
  height: 46px;
  background-color: #291515;
  padding: 0 51px;

  display: grid;
  grid-template-columns: 200px 1fr 90px;
  align-items: center;
}

.footer-bottom p,
.footer-bottom a {
  font-family: var(--font-sans);
  font-size: 12px;
  line-height: 1;
  color: #DBDBDB;
  text-decoration: none;
  margin: 0;
}

.footer-bottom__nav {
  display: flex;
  justify-content: center;
  gap: 35px;
}

.footer-language {
  justify-self: end;
}